@media screen and (max-width:1800px)
{	
	.innerpage .rightausfit{width: 50px}
}
@media screen and (max-width:1700px){
}
@media screen and (max-width:1600px)
{
}
@media screen and (max-width:1500px)
{	
}
@media screen and (max-width:1400px)
{ 
	.detcontent{width: 40%;padding-right: 50px;}
	.detcontent.fr{padding-left: 50px}
	.detimg{width: 60%}
	.detmain{padding: 50px 0}
}
@media screen and (max-width:1300px)
{
	.detcontent{width: 45%;padding-right: 30px;}
	.detcontent.fr{padding-left: 30px}
	.detimg{width: 55%}
	.detmain{padding: 40px 0}
}
@media screen and (max-width:1200px)
{ 	
	.detcontent{width: 48%;padding-right: 25px;}
	.detcontent.fr{padding-left: 25px}
	.detimg{width: 52%}
	.detmain{padding: 30px 0}
	.detit{font-size: 26px;margin-bottom: 10px}
}
@media screen and (max-width:1110px)
{  
}
@media screen and (max-width:1024px){

}
@media screen and (max-width:992px){	
	
	
}
@media screen and (max-width:860px){

}
@media screen and (max-width:768px){
	.detcontent{width: 100%;float: none;padding: 0}
	.detimg{width: 100%;float: none;margin-bottom: 20px}
	.detcontent .mCustomScrollbar{height: auto;max-height: 320px}
	.detcontent::before{display: none}
	.detcontent.fr{padding-left: 0}
	.detimg img{max-width: 100%}
}
@media screen and (max-width:700px)
{	
	
}
@media screen and (max-width:600px)
{
	
}
@media screen and (max-width:550px)
{	
	.detit{font-size: 22px}
}
@media screen and (max-width:480px)
{
	
}

@media screen and (max-width:380px){

}